Monthly Archives: April 2016

npm install fails with “npm ERR! tar.unpack untar error”

Problem npm failed randomly while installing packages. It didn’t matter which packages or if running on Debian itself or inside virtual machines using Ubuntu (vagrant). Upgrading npm to the latest version ( sudo npm install -g npm@latest ) and clearing npm’s cache ( npm cache clean ) didn’t help either. … Continue reading

Posted in Debian, Node.js, Ubuntu, Vagrant | Comments Off on npm install fails with “npm ERR! tar.unpack untar error”